.theme-default-content :not(a) > img {
    margin-top: 15px;
    border: 1px solid #cfd7df;
    border-radius: 0.5rem;
}

.theme-container .sidebar {
    background-color: #f8faff;
}

/* ALGOLIA */
.algolia-autocomplete .algolia-docsearch-suggestion--category-header {
  background-color: #f8faff !important;
  color: black !important;
}

.algolia-autocomplete .algolia-docsearch-suggestion--subcategory-column {
  background-color: white !important;
  color: gray !important;
}

.algolia-autocomplete .algolia-docsearch-suggestion--subcategory-column {
  color: gray !important;
}